﻿.titlefont
{
    font-size:14px;
    font-family:微软雅黑 黑体 隶书 楷体_GB2312;
    font-weight:bold;
    text-align:left;
}
.yclistitem
{
    white-space: normal;
    word-break: break-all;
    text-align: left;
    margin-bottom: 12px;
    float: left;
    width: 280px;
    padding-left: 15px;
    background-image: url('/meeting/201012/img/ytico.jpg');
    background-position: left 3px;
    background-repeat: no-repeat;
}
.hyxslistitem
{
    white-space:normal;
    word-break:break-all;
    text-align:left;
    line-height:25px;
    padding-left:15px;
    background-image:url('/meeting/201012/img/hyxsico.jpg');
    background-position: left 10px;
    background-repeat: no-repeat;
}
.bai15
{
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
.lefttitleback
{
    background-image:url('/meeting/201012/img/lefttitle.jpg');
    height:26px;
    width:130px;
    text-align:left;
    float:left;
}
.lefttitletext
{
    padding:5px 0px 0px 15px;
    display:inline-block;
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
.lefttitleline
{
    display:inline-block;
    border-bottom:solid 2px #D0D0D0; 
    width:520px;
    height:24px;
    float:left;
}
.righttitleback
{
    background:url('/meeting/201012/img/righttitle.jpg') center center no-repeat;
    background-image:url('/meeting/201012/img/righttitle.jpg');
    background-position:center center;
    background-repeat:no-repeat;
    width:252px;
    height:26px;
    text-align:left;
}
.righttitletext
{
    padding:6px 0px 0px 15px;
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
#hyytcontextbg
{
    padding:20px 0px 0px 20px;
    background-image:url('/meeting/201012/img/ytbackground.gif');
    background-position:left center;
}
.bfyqcstitleline
{
    background: url('img/yqcsline.jpg') center center repeat-x;
    background-image: url('/meeting/201012/img/yqcsline.jpg');
    background-position: center center;
    background-repeat: repeat-x;
    height: 4px;
    width: 300px;
}
#hyxstop
{
    width:650px;
    padding: 0px 0px 0px 0px;
    overflow:hidden;
}
#hyxscontext
{
    padding:10px 0px 20px 30px;
}
.lxhead
{
    background-image:url('/meeting/201012/img/left_bottom_head_bg.jpg');
    background-repeat:repeat-x;
    height:29px;
    min-height:29px;
}
.lxheadleft
{
    background-image:url('/meeting/201012/img/left_bottom_head_bg_left.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    height:29px;
    width:3px;
    float:left;
    background-color:#000000;
}
.lxheadright
{
    background-image:url('/meeting/201012/img/left_bottom_head_bg_right.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    height:29px;
    width:3px;
    float:right;
    background-color:#000000;
}
.lxheadtext
{
    padding-top:8px;
    padding-left:53px;
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #000000;
    font-weight:bold;
    text-decoration: none;
    height:23px;
    text-align:left;
}
.lxfs_tb
{
    background-image:url('/meeting/201012/img/tb_lxfs.jpg');
    background-position:25px 5px;
    background-repeat:no-repeat;
}
.sjdd_tb
{
    background-image:url('/meeting/201012/img/tb_sjdd.jpg');
    background-position:25px 5px;
    background-repeat:no-repeat;
}